:root {
  --primary-color: #28347f;
  --secondary-color: #d20a11;
}

.document-type-tiles a.document-type-questions { background-color: #f39200; }
.document-type-tiles a.document-type-rib { background-color: #522200; }
.document-type-tiles a.document-type-received { background-color: #251f1a; }

html.template2, html.template3 {
	--primary-color: #28347f;
	--secondary-color: #d20a11;
	--tertiary-color: #ede5d7;
	--quaternary-color: #28347f; /* sidebar headings + hover accent*/
	--quinary-color: #f8f8f8; /*light gray*/
	
	--pp-agenda-heading-background-color: var(--quaternary-color);
	--pp-agenda-background-color: var(--quinary-color);
	
	--sidebar-hover-color: var(--quaternary-color); /* default = quaternary */
	
	--text-color: #000;
	--menu-color: #fff;
	
	/*--debatrijk-logo-filter: invert(100%);*/
	--debatrijk-logo-filter: none;
}